[SM-Grimoire-Bugs] [Bug 15553] New: Thunderbird 3.0 needs security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Jan 25 19:47:37 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15553

           Summary: Thunderbird 3.0 needs security update
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: mail
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: gsherwood at sourcemage.org


According to
http://www.mozilla.org/security/known-vulnerabilities/thunderbird30.html their
are serveral security issues fixed in thunderbird 3.0.1.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list